Suporte » Ajustando o WordPress » Não consigo editar minhas novas publicações

  • Olá, sou meio novo nessa area, estou com problemas na hora de criar novos posts e editar antigos no meu site. antes eu usava o editor clássico e o plugin TyniMCE. tive que atualizar meu PHP e meu wordpress e desde então não consigo editar meus textos nem pelo gutenberg nem usando o editor clássico (plugin) + o TyniMCE. Quando eu uso o editor clássico + o TyniMCE o plugin do Tyni fica invisivel e nao aparece na barra de opções. já quando eu tento usar o gutenberg fica assim: https://uploaddeimagens.com.br/imagens/tela-png-81520a5d-f585-4ce2-9290-c28c1276badb

    alguem da um help pf, nao consigo usar nenhum dos dois editores de texto!
    parece que ta tudo bloqueado. o tema que eu uso no wordpress é o Finance Versão: 1.0

    • Este tópico foi modificado 3 semanas, 2 dias atrás por  caiotchin.
Visualizando 8 respostas - 1 até 8 (de um total de 8)
Visualizando 8 respostas - 1 até 8 (de um total de 8)
  • Você deve estar conectado para responder a este tópico.